/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: 'Courier New', Courier, monospace; background-image: linear-gradient(-60deg, #ff5858 0%, #f09819 100%); }
